GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - t -

- table : grpc_chttp2_hpack_parser
- table_elem_size : grpc_chttp2_hpack_compressor
- table_elems : grpc_chttp2_hpack_compressor
- table_size : grpc_chttp2_hpack_compressor
- tag : grpc_cq_completion , grpc_event , requested_call , shutdown_tag , state_watcher
- tail : grpc_chttp2_stream_list , grpc_mdelem_list
- tail_remote_index : grpc_chttp2_hpack_compressor
- target : grpc_channel , pending_pick , waiting_for_connect
- target_config : dns_resolver , sockaddr_resolver
- target_name : grpc_ssl_channel_security_connector
- target_settings : grpc_chttp2_settings_parser
- tcp : grpc_server_secure_state
- tcp_endpoint : tcp_endpoint_list
- te_trailers : call_data , channel_data
- temp : huff_out
- temp_length : huff_out
- timeout_key_str : grpc_chttp2_hpack_compressor
- token_expiration : grpc_oauth2_token_fetcher_credentials
- token_lifetime : grpc_service_account_credentials
- top : json_reader_userdata
- trace_id : census_context
- trailing_metadata : grpc_op
- trailing_metadata_count : grpc_op
- transport : connected_channel_channel_data , grpc_connect_out_args
- triggered : grpc_alarm
- tv_nsec : gpr_timespec
- tv_sec : gpr_timespec
- typ : jose_header
- type : arg , grpc_arg , grpc_auth_json_key , grpc_auth_refresh_token , grpc_byte_buffer , grpc_credentials , grpc_event , grpc_json , grpc_server_credentials , grpc_stream_op , requested_call